body {font-smooth:always; margin:4px; padding:0px; border-width:0px; font-family:sans-serif; font-size:22pt; color:#0080B0; scrollbar-arrow-color:#006000; scrollbar-face-color:#D0FFD0; scrollbar-shadow-color:#70C060; scrollbar-darkshadow-color:#70A050; scrollbar-track-color:#D0FFB0; scrollbar-highlight-color:#D0FFE0; scrollbar-3dlight-color:#DDEEFF}

p {font-family:serif; font-size:22pt}

ul {font-family:serif; font-size:22pt}

ol {font-family:serif; font-size:22pt}

td {font-family:sans-serif; font-size:18pt}

a {color:#00C040}
